export XDG_RUNTIME_DIR=/tmp/user
if [ ! -d  "$XDG_RUNTIME_DIR" ]; then
    mkdir "$XDG_RUNTIME_DIR"
    chmod 0700 "$XDG_RUNTIME_DIR"
fi

export WINIT_HIDPI_FACTOR=1.0

setxkbmap -model pc105 -layout us,ru -option grp:ctrls_toggle
setxkbmap -option caps:escape -option compose:ralt &

pulseadudio &
syncthing &
emacs --daemon &

exec i3
